Data Fields

# vlan_table_entry Struct Reference

RTU VLAN registration entry object. More...

`#include <rtu.h>`

## Data Fields
uint32_t | port_mask
uint8_t | fid
uint8_t | prio
int | has_prio
int | prio_override
int | drop

## Detailed Description

RTU VLAN registration entry object.

## Field Documentation

int vlan_table_entry::drop

uint8_t vlan_table_entry::fid

int vlan_table_entry::has_prio

uint32_t vlan_table_entry::port_mask

uint8_t vlan_table_entry::prio

int vlan_table_entry::prio_override

The documentation for this struct was generated from the following file:

- software/wrsw_rtud/rtu.h

All Data Structures Files Functions Variables Defines